<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cf4cb74a01d237ba10557cc808aa1ac">
  <dict>
    <!--2024-05-31 14:47:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
